<template>
  <div class="container-fluid">
    <div class="title-nav">
            <img src="../assets/uebersicht.png" alt="" class="titel-logo" >
        </div>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>